﻿var ControlList = {
   
    "Accordion": {
        "isFavorite": false,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/accordion",
        "actions": [{ "name": "Overview", "page": "accordion/overview.html" },
					{ "name": "Animation", "page": "accordion/animation.html" },
					{ "name": "Expand direction", "page": "accordion/expandDirection.html" },
					{ "name": "Open on hover event", "page": "accordion/hover.html" },
					{ "name": "Multiple open panes", "page": "accordion/requireOpenedPane.html" }]
    },
   
    "Calendar": {
        "isFavorite": true,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/calendar",
        "actions": [{ "name": "Overview", "page": "calendar/overview.html" },
					{ "name": "Animation", "page": "calendar/animation.html" },
					{ "name": "Custom dates", "page": "calendar/customdates.html" },
					{ "name": "Localization", "page": "calendar/glob.html" },
					{ "name": "Selection modes", "page": "calendar/selection.html" },
					{ "name": "Popup mode", "page": "calendar/popup.html" },
					{ "name": "Multiple months", "page": "calendar/multi-views.html" },
					{ "name": "Hide other month days", "page": "calendar/othermonth.html" },
					{ "name": "Month preview", "page": "calendar/preview.html" },
					{ "name": "Quick navigation", "page": "calendar/quicknav.html" },
					{ "name": "Custom selection", "page": "calendar/customselection.html" },
					{ "name": "Min/Max date range", "page": "calendar/range.html" }]
    },
  
    "Dialog": {
    	"isFavorite": true,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/dialog",
        "actions": [{ "name": "Overview", "page": "dialog/overview.html" },
					{ "name": "Animation", "page": "dialog/animation.html" },
					{ "name": "External Content", "page": "dialog/contenturl.html" },
					{ "name": "Modal Dialog", "page": "dialog/modalDialog.html" },
					{ "name": "Alert Dialog", "page": "dialog/modalAlert.html" },
					{ "name": "Confirm Dialog", "page": "dialog/modalConfirmation.html" }]
    },
  
    "Expander": {
        "isFavorite": false,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/expander",
        "actions": [{ "name": "Overview", "page": "expander/overview.html" },
					{ "name": "Animation", "page": "expander/animation.html" },
					{ "name": "External content", "page": "expander/contenturl.html" },
					{ "name": "Expand direction", "page": "expander/expanddirection.html" }]
    },
    "FormDecorator": {
    	"isFavorite": true,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/checkbox",
        "actions": [{ "name": "Overview", "page": "formdecorator/overview.html" }]
    },
   
    "List": {
        "isFavorite": false,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/list",
        "actions": [{ "name": "Overview", "page": "list/overview.html" },
					//{ "name": "Data view", "page": "list/dataView.html" },
					//{ "name": "Field mapping", "page": "list/fieldmapping.html" },
					{ "name": "Multiple Selection", "page": "list/multipleselection.html" }]
    },
    "Menu": {
    	"isFavorite": true,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/menu",
        "actions": [{ "name": "Overview", "page": "menu/overview.html" },
					{ "name": "Orientation", "page": "menu/orientation.html" },
					{ "name": "Icon", "page": "menu/icon.html" },
					{ "name": "Functions", "page": "menu/menufunctions.html" },
					{ "name": "Menu item triggers", "page": "menu/menuitemtrigger.html" },
					{ "name": "Positioning context menu", "page": "menu/position.html" },
					{ "name": "Shortcuts", "page": "menu/shortcut.html" },
					{ "name": "Templates", "page": "menu/template.html" },
					{ "name": "Displaying Context menus", "page": "menu/triggerevent.html" }]
    },
  
    "PopUp": {
        "isFavorite": false,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/popup",
        "actions": [{ "name": "Overview", "page": "popup/overview.html" },
					{ "name": "Animation", "page": "popup/animation.html" }]
    },
    "ProgressBar": {
    	"isFavorite": true,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/progressbar",
        "actions": [{ "name": "Overview", "page": "progressbar/overview.html" },
					{ "name": "Direction", "page": "progressbar/direction.html" }]
    },
   
    "Slider": {
    	"isFavorite": true,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/slider",
        "actions": [{ "name": "Overview", "page": "slider/overview.html" },
					{ "name": "Thumbs", "page": "slider/thumbs.html" },
					{ "name": "Min range", "page": "slider/minrange.html" },
					{ "name": "Range", "page": "slider/range.html" },
					{ "name": "Dragfill", "page": "slider/dragfill.html" }]
    },
    "Splitter": {
    	"isFavorite": true,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/splitter",
        "actions": [{ "name": "Overview", "page": "splitter/overview.html" },
					{ "name": "FullSplit", "page": "splitter/fullSplit.html" },
					{ "name": "Nested", "page": "splitter/nested.html" }]
    },
    "SuperPanel": {
        "isFavorite": false,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/superpanel",
        "actions": [{ "name": "Overview", "page": "superpanel/overview.html" },
					{ "name": "Client API", "page": "superpanel/clientsideapi.html" },
					{ "name": "Scroll Mode", "page": "superpanel/scrollmode.html" }]
    },

    "Tabs": {
    	"isFavorite": true,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/tabs",
        "actions": [{ "name": "Overview", "page": "tabs/overview.html" },
					{ "name": "Alignment", "page": "tabs/alignment.html" },
					{ "name": "Scrollable", "page": "tabs/scrollable.html" },
					{ "name": "Open on hover", "page": "tabs/hover.html" },
					{ "name": "Animations", "page": "tabs/animation.html" },
					{ "name": "Collapsible content", "page": "tabs/collapsible.html" },
					{ "name": "Add/Remove", "page": "tabs/addremove.html" }]
    },
    "Tooltip": {
        "isFavorite": false,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/tooltip",
        "actions": [{ "name": "Overview", "page": "tooltip/overview.html" },
					{ "name": "Callout Animation", "page": "tooltip/calloutanimation.html" },
					{ "name": "Callout Fill", "page": "tooltip/calloutfilled.html" },
					{ "name": "Close Behavior", "page": "tooltip/closebehavior.html" },
					{ "name": "Modal", "page": "tooltip/modal.html" },
					{ "name": "Position", "page": "tooltip/position.html" },
					{ "name": "Trigger", "page": "tooltip/trigger.html" },
					{ "name": "Ajax", "page": "tooltip/ajax.html" }]
    },

    "Video": {
        "isFavorite": false,
        "branch": "open",
        "documentation": "http://wijmo.com/wiki/index.php/video_Player",
        "actions": [{ "name": "Overview", "page": "video/overview.html" }]
    }
};